html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: start; height: 100%; }
#imPageExtContainer { min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; inset-inline-start: 0px; top: 0; width: 100%; }
#imContent { position: relative; overflow-x: clip; }
#imFooterBg { position: absolute; inset-inline-start: 0px; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
#imPageToTop { position: fixed; bottom: 30px; inset-inline-end: 30px; z-index: 100500; display: none; opacity: 0.75 }
#imPageToTop:hover { opacity: 1; cursor: pointer; }
@media (min-width: 1150.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 0, 0, 1); z-index: 0; position: relative; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 1150px; }
		#imHeaderBg { height: 300px; background-image: url('2a-Toptekst-baggrund-1350-x-300.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('OnLine-Englevinger-03.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 320px; width:1150px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 100px; background-image: none; background-color: rgba(217, 217, 217, 1); }
		#imFooterBg { z-index: -1; height: 200px; background-image: none; background-color: rgba(0, 0, 0, 1); }
		#imFooter {  background-image: url('bottom-1150-x-140-pix.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 200px; width:1150px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 100px; }
		#imStickyBarContainer { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; background-image: none; background-color: rgba(211, 218, 220, 1); position: absolute; }
		#imStickyBar { position: relative; top: 0; inset-inline-start: 0px; margin: auto; width: 1150px }
		#imStickyBarObjects { position: relative; height: 70px; }
	
}
@media (max-width: 1149.9px) and (min-width: 720.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 0, 0, 1); z-index: 0; position: relative; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 200px; background-image: url('2b-Toptekst-baggrund-1150x200.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('3b-Header-Englevinger-03-720x121.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 202px; width:720px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(217, 217, 217, 1); }
		#imFooterBg { z-index: -1; height: 200px; background-image: none; background-color: rgba(0, 0, 0, 1); }
		#imFooter {  background-image: url('5b-bottom-992-x-121-pix.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 200px; width:720px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
		#imStickyBarContainer { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; background-image: none; background-color: rgba(211, 218, 220, 1); position: absolute; }
		#imStickyBar { position: relative; top: 0; inset-inline-start: 0px; margin: auto; width: 720px }
		#imStickyBarObjects { position: relative; height: 70px; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 0, 0, 1); z-index: 0; position: relative; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 125px; background-image: url('2c-Toptekst-baggrund-720x125.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('3c-Header-Englevinger-03-480-x-81.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 132px; width:480px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(217, 217, 217, 1); }
		#imFooterBg { z-index: -1; height: 200px; background-image: none; background-color: rgba(0, 0, 0, 1); }
		#imFooter {  background-image: url('5c-bottom-480-x-59-pix.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 200px; width:480px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
		#imStickyBarContainer { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; background-image: none; background-color: rgba(211, 218, 220, 1); position: absolute; }
		#imStickyBar { position: relative; top: 0; inset-inline-start: 0px; margin: auto; width: 480px }
		#imStickyBarObjects { position: relative; height: 70px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 0, 0, 1); z-index: 0; position: relative; }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 87px; background-image: url('2d-Toptekst-baggrund-480x83.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('3d-Header-Englevinger-03-320-x-54.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 87px; width:320px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 600px; background-image: none; background-color: rgba(217, 217, 217, 1); }
		#imFooterBg { z-index: -1; height: 150px; background-image: none; background-color: rgba(0, 0, 0, 1); }
		#imFooter {  background-image: url('5d-bottom-320-x-39-pix.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-inline-start: auto; margin-inline-end: auto; position: relative; height: 150px; width:320px; }
		#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 600px; }
		#imStickyBarContainer { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; inset-inline-start: 0px; inset-inline-end: 0px; margin: auto; width: 100%; height: 70px; box-sizing: border-box; background-image: none; background-color: rgba(211, 218, 220, 1); position: absolute; }
		#imStickyBar { position: relative; top: 0; inset-inline-start: 0px; margin: auto; width: 320px }
		#imStickyBarObjects { position: relative; height: 70px; }
	
}
